ATTR_RM_USER(1)

NAME
attr_rm_user - remove all attributes of a user

SYNOPSIS

attr_rm_user {user...}

DESCRIPTION

Remove all attributes related to a user. It is advisable to run this utility after e.g. the userdel command to get rid of old settings, because the kernel does not know about valid user accounts.

OPTIONS

user
    name or UID of the user

AUTHOR
Amon Ott <ao@rsbac.org>.